Debian Bug report logs - #660959
d-i: Australian state of Victoria left out of tzsetup

version graph

Package: tzsetup; Maintainer for tzsetup is Debian Install System Team <debian-boot@lists.debian.org>;

Reported by: Glenn McIntosh <neonsignal-debian@memepress.org>

Date: Thu, 23 Feb 2012 06:33:01 UTC

Severity: normal

Tags: l10n

Merged with 675144

Fixed in version tzsetup/1:0.36

Done: Joey Hess <joeyh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#660959; Package d-i. (Thu, 23 Feb 2012 06:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Glenn McIntosh <neonsignal-debian@memepress.org>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Thu, 23 Feb 2012 06:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Glenn McIntosh <neonsignal-debian@memepress.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: d-i: Australian state of Victoria left out of tzsetup
Date: Thu, 23 Feb 2012 17:28:39 +1100
Package: d-i
Version: debian-installer
Severity: normal
Tags: l10n


Some time after the squeeze release, the list of timezones in tzsetup for Asutralia has changed from city based to state based (which itself is quite reasonable).

However, it appears that the state of Victoria (capital Melbourne) was accidentally omitted from the list when the change was made. Refer "tzsetup/debian/common.templates".

The Victorian timezone is currently the same as some other Australian states, but this may change in future.

-- System Information:
Debian Release: 6.0.4
  APT prefers stable
  APT policy: (990, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_AU.utf8, LC_CTYPE=en_AU.utf8 (charmap=UTF-8) (ignored: LC_ALL set to en_AU.utf8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#660959; Package d-i. (Thu, 23 Feb 2012 09:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gergely Nagy <algernon@balabit.hu>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. (Thu, 23 Feb 2012 09:18:22 GMT) Full text and rfc822 format available.

Message #10 received at 660959@bugs.debian.org (full text, mbox):

From: Gergely Nagy <algernon@balabit.hu>
To: Glenn McIntosh <neonsignal-debian@memepress.org>
Cc: 660959@bugs.debian.org, "Debian BTS \(control\)" <control@bugs.debian.org>
Subject: Re: Bug#660959: d-i: Australian state of Victoria left out of tzsetup
Date: Thu, 23 Feb 2012 10:15:09 +0100
reassign 660959 debian-installer
thanks

Glenn McIntosh <neonsignal-debian@memepress.org> writes:

> Package: d-i
> Version: debian-installer

This ain't good. First, there is no package, neither existing, nor
virtual called 'd-i', and 'debian-installer' is certainly not an
appropriate version.

Please try to file bugs against packages that actually exist, so that
maintainers will receive your reports, without someone having to find
out where to reassign the bug to.

-- 
|8]





Bug reassigned from package 'd-i' to 'debian-installer'. Request was from Gergely Nagy <algernon@balabit.hu> to control@bugs.debian.org. (Thu, 23 Feb 2012 09:18:40 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions debian-installer. Request was from Gergely Nagy <algernon@balabit.hu> to control@bugs.debian.org. (Thu, 23 Feb 2012 09:18:41 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#660959; Package debian-installer. (Thu, 23 Feb 2012 16:30:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 23 Feb 2012 16:30:09 GMT) Full text and rfc822 format available.

Message #19 received at 660959@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 660959@bugs.debian.org, 660959-submitter@bugs.debian.org
Subject: 660959: Australian state of Victoria left out of tzsetup
Date: Thu, 23 Feb 2012 17:18:16 +0100
[Message part 1 (text/plain, inline)]
reassign 660959 tzsetup
tags 660959 pending
thanks

Quoting Debian Bug Tracking System (owner@bugs.debian.org):
> Processing commands for control@bugs.debian.org:
> 
> > reassign 660959 debian-installer
> Bug #660959 [d-i] d-i: Australian state of Victoria left out of tzsetup


Ooops..:-)

I just re-added Victoria with "Australia/Melbourne" to the list....and
I'll make all translators unhappy by breaking their 100%....(I'll also
make Sydney inhabitants unhappy as this bug accidentally dropped
Melbourne from a list where they were.....but I'll make Melbourne
folks happy. In short, I have an open beer in Melbourne now)





[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'debian-installer' to 'tzsetup'. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Thu, 23 Feb 2012 16:30:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Thu, 23 Feb 2012 16:30:11 GMT) Full text and rfc822 format available.

Message sent on to Glenn McIntosh <neonsignal-debian@memepress.org>:
Bug#660959. (Thu, 23 Feb 2012 16:30:14 GMT) Full text and rfc822 format available.

Information stored :
Bug#660959; Package tzsetup. (Thu, 23 Feb 2012 22:30:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Glenn McIntosh" <neonsignal@memepress.org>:
Extra info received and filed, but not forwarded. (Thu, 23 Feb 2012 22:30:08 GMT) Full text and rfc822 format available.

Message #31 received at 660959-quiet@bugs.debian.org (full text, mbox):

From: "Glenn McIntosh" <neonsignal@memepress.org>
To: "Christian PERRIER" <bubulle@debian.org>, 660959-quiet@bugs.debian.org
Subject: Re: Bug#660959: 660959: Australian state of Victoria left out of tzsetup
Date: Fri, 24 Feb 2012 09:26:37 +1100
On Fri, 24 Feb 2012 03:18:16 +1100, Christian PERRIER <bubulle@debian.org> wrote:
> I just re-added Victoria with "Australia/Melbourne" to the list....and
> I'll make all translators unhappy by breaking their 100%....but I'll make Melbourne
> folks happy. In short, I have an open beer in Melbourne now

Yep, we're a small state, but we like to think we are important :-)

Thanks for all your l10n work, we definitely owe you a beer

Glenn
-- 
pool.sks-keyservers.net 0xb1e82ec9228ac090




Merged 660959 675144 Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. (Wed, 30 May 2012 17:09:06 GMT) Full text and rfc822 format available.

Reply sent to Joey Hess <joeyh@debian.org>:
You have taken responsibility. (Wed, 30 May 2012 18:54:03 GMT) Full text and rfc822 format available.

Notification sent to Glenn McIntosh <neonsignal-debian@memepress.org>:
Bug acknowledged by developer. (Wed, 30 May 2012 18:54:03 GMT) Full text and rfc822 format available.

Message #38 received at 660959-close@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 660959-close@bugs.debian.org
Subject: Bug#660959: fixed in tzsetup 1:0.36
Date: Wed, 30 May 2012 18:50:38 +0000
Source: tzsetup
Source-Version: 1:0.36

We believe that the bug you reported is fixed in the latest version of
tzsetup, which is due to be installed in the Debian FTP archive:

tzsetup-udeb_0.36_all.udeb
  to main/t/tzsetup/tzsetup-udeb_0.36_all.udeb
tzsetup_0.36.dsc
  to main/t/tzsetup/tzsetup_0.36.dsc
tzsetup_0.36.tar.gz
  to main/t/tzsetup/tzsetup_0.36.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 660959@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joey Hess <joeyh@debian.org> (supplier of updated tzsetup package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 30 May 2012 13:10:20 -0400
Source: tzsetup
Binary: tzsetup-udeb
Architecture: source all
Version: 1:0.36
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Joey Hess <joeyh@debian.org>
Description: 
 tzsetup-udeb - choose time zone (udeb)
Closes: 660959
Changes: 
 tzsetup (1:0.36) unstable; urgency=low
 .
   [ Christian Perrier ]
   * Add Victoria state to list of timezones for Australia. Closes: #660959
 .
   [ Updated translations ]
   * Danish (da.po) by Joe Hansen
Checksums-Sha1: 
 c87af2c58f4b5df7ea6ea88b6fd27f68311e37a1 1643 tzsetup_0.36.dsc
 1939cef4a236536d3d455acef1fda5f469a6e61e 141321 tzsetup_0.36.tar.gz
 ab9396f0a72e28cf4b9900dd2e7366c948667e49 73980 tzsetup-udeb_0.36_all.udeb
Checksums-Sha256: 
 62b751e57ed9bf7422146c47a2f42bc2543f22b56c1048011590c05aabdb3f9f 1643 tzsetup_0.36.dsc
 f9ee72f184ef1d81fac5cdea0dc9c622bcd265f3d1eb7a17aa2527bc51079804 141321 tzsetup_0.36.tar.gz
 5f170a44c375a3afaaee91d4048f99d556fc08f09fb23161cda7f91b8dea36a4 73980 tzsetup-udeb_0.36_all.udeb
Files: 
 151497de78edad8042d8ca620499518a 1643 debian-installer optional tzsetup_0.36.dsc
 1da16bdf21142b5f500aace6b6298799 141321 debian-installer optional tzsetup_0.36.tar.gz
 bd3d0606ad42137c7593c6b9a0dcf475 73980 debian-installer optional tzsetup-udeb_0.36_all.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBT8ZnNckQ2SIlEuPHAQjnEw//bGSaLANlLcGkxCPXjM/dk29IEXJUkfXn
fDva+LF/sL8AKwAssT11nDe4/I6gI6H+oqXTtgxVGTo90WTPfCfGo/SxfeTPc9ZC
HR54D9NLU9GI5PNvjXxOwBrEcA0A+nQMuyjBAz2aV2eOTT+nyzq7cIsFLqQLIkKH
BTfyGjBXuHM0kGnfnyLdnEDlV3MgV0FG1GNxGqvhQCD1SdmmS3fndn495/mxhrCh
wHFZCffnwCCXw6anbsn33g1HnRlsbejhx3SuF0wWR4gz7s6RSkxlphrE3ZZZyYxD
LFaZp6HOLJm0KzsB43ky6wt1iOEkjQZRnTfRBL5FJmGunFC+QL4/lg4luoMOxG9t
We/QWAjv2XHypqOe3FgM2XEt+4Gio4n+BWdfFtvbTfn0YcfmW0KBYqQEyI8/Cdit
Uf5n+F5jdu9N2v/PPkaCk0w+QNta/HW4+qqWqi/nsUG5sTYKWlwMhopuwb2I7CeN
1Gvp2MhP+aY/95srOwtqzvNDtGalDu1gDzYuboBp9bVxDuDJndGkkMdvvKVVrYv5
eCcRfCqHac+xkm8dSCY/2Wpr1K1w23QRvzBhH4uWgRZt2Qu+LgQcFzBG3wcYkokL
jnQ+GU/cH02RPelxX2kCGHIHF5Lrldu//mmers+kM/gwjdRKNomG/u5PbtnJz/bE
PgWoIry2BwA=
=f0N0
-----END PGP SIGNATURE-----





Reply sent to Joey Hess <joeyh@debian.org>:
You have taken responsibility. (Wed, 30 May 2012 18:54:04 GMT) Full text and rfc822 format available.

Notification sent to "Trent W. Buck" <trentbuck@gmail.com>:
Bug acknowledged by developer. (Wed, 30 May 2012 18:54:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 23 Jul 2012 07:32:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:50:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.